guard init phantomjs-jasmine ERROR - Error is: No such file or directory @ rb_sysopen

RubyDep: WARNING: Your Ruby is outdated/buggy. (To disable warnings, set RUBY_DEP_GEM_SILENCE_WARNINGS=1)
RubyDep: WARNING: Your Ruby is: 2.3.0 (buggy). Recommendation: install 2.3.1.
21:47:06 - INFO - Writing new Guardfile to C:/Users/Guardfile
21:47:06 - INFO - Run 'gem install win32console' to use color on Windows
21:47:06 - ERROR - Could not load 'guard/phantomjs-jasmine' or '~/.guard/templates/phantomjs-jasmine' or find class Guard::Phantomjsjasmine
21:47:06 - ERROR - Error is: No such file or directory @ rb_sysopen - C:/Users/.guard/templates/phantomjs-jasmine

Comments

Popular posts from this blog

What is Android ?